# Retrieves the list of in-flight IP address warmup statuses.

Retrieves a list of in-flight IP warmup statuses for dedicated IP addresses owned by the account. The response includes pagination URLs for navigating through the results.

Endpoint: GET /v3/ip_warmups
Version: 3.0.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Query parameters:

  - `page` (string)
    The page to retrieve. If not specified, the first page is returned.

  - `limit` (string)
    The number of results to return per page. Defaults to 10 if not specified.

## Response 200:

  - `200` (unknown)
    A 200 response

## Response 200 fields (application/json):

  - `message` (string, required)
    Response message

## Response 200 examples:

  - `Example` (unknown)

